{# Advert/menu.html.twig #}

<ul class="nav nav-pills nav-stacked">
  {% for advert in listAdverts %}
    <li>
      <a href="{{ path('advert_view', {'id': advert.id}) }}">
        {{ advert.title }}
      </a>
    </li>
  {% endfor %}
</ul>